Show / Hide Table of Contents

# IResolvePromise<T> Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IResolvePromise<T>

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
TrySetResult(T) |

### Methods

#### TrySetResult(T)

    bool TrySetResult(T value)

##### Parameters

`value` T

##### Returns

System.Boolean